
#news .tit{
	display:block;
	overflow:hidden;
	font-size:0;
	text-indent:100%;
	white-space:nowrap;
}

#contents{
	overflow:hidden;
	width:100%;
	background:url('../img/bg.png') 50% 0;
}

#mv{
	width:100%;
	height:300px;
}
#mv .banner,#mv .cm_banner{
	display:block;
	width:100%;
	height:300px;
}
#mv .banner img,#mv .cm_banner img{
	display:none;
}
#mv.sappari{
	background:url('../img/mv/sappari_bg.png') 50% 50%;
}
#mv.sappari .banner{
	background:url('../img/mv/sappari_nov_2016.jpg') 0 0;
}
#mv.sappari .cm_banner{
	background:url('../img/mv/bn_chicken.jpg') 0 0;
}

#news{
	position:relative;
	z-index:5;
	height:60px;
	background:#ffffff;
	background-image:linear-gradient(to bottom, #f3f6f7 0%, #ffffff 10%, #ffffff 100%);
	box-shadow:0 0 6px 0 rgba(0, 0, 0, 0.1);
}
#news .block_inner{
	display:table;
	position:relative;
	height:60px;
}
#news .tit{
	position:absolute;
	top:-6px;
	left:0;
	width:60px;
	height:91px;
	background:url('../img/news_tit.png') no-repeat 0 0;
}
#news .news_list{
	display:table-cell;
	width:560px;
	padding-left:80px;
	vertical-align:middle;
}
#news .news_list li{
	display:none;

	filter:inherit;
}
#news .news_list li:first-child{
	display:block;
}
#news .news_list a{
	display:inline-block;
	position:relative;
	padding:0 0 0 21px;
	font-size:15px;
	font-size:1.5rem;
}
#news .news_list a:before{
	position:absolute;
	top:50%;
	left:0;
	width:14px;
	height:10px;
	margin-top:-5px;
	background:url('../img/news_arrow.png') no-repeat 0 50%;
	content:'';
}
#news .news_list .date{
	display:inline-block;
	margin-right:1em;
}
#news .share_area{
	display:table-cell;
	width:310px;
	text-align:right;
	vertical-align:middle;
}

#main{
	position:relative;
	z-index:0;
	padding:50px 0 0;
}
#main .main{
	float:left;
	width:640px;
}
#main .side{
	float:right;
	width:260px;
}

#banner_area li{
	margin:30px 0 0;
	box-shadow:0 0 3px 0 #decfb2;
}
#banner_area li:first-child{
	margin-top:0;
}
#banner_area a{
	display:block;
	width:640px;
	height:250px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#banner_area a img{
	display:none;
}


#banner_area .cp_55th a{
	background-image:url('../img/banner/bn_55th.jpg');
}
#banner_area .cp_challepon a{
	background-image:url('../img/banner/bn_challepon.png');
}
#banner_area .cm_ajipon a{
	background-image:url('../img/banner/bn_cm_one-to-one.jpg');
}
#banner_area .cm_toricha a{
	background-image:url('../img/banner/bn_cm_toricha.jpg');
}
#banner_area .cm_yaki-gyoza a{
	background-image:url('../img/banner/bn_yaki-gyoza.jpg');
	height:252px;
}
#banner_area .cm_catalog-gift a{
	background-image:url('../img/banner/bn_catalog-gift.jpg');
}
#banner_area .cm_one-to-one a{
	background-image:url('../img/banner/bn_one-to-one.jpg');
}
#banner_area .cm_chicken a{
	background-image:url('../img/banner/bn_cm_chicken.jpg');
}
#banner_area .cm_recommend a{
	background-image:url('../img/banner/bn_cm_recommend.jpg');
}
#banner_area .special_sengyo a{
	background-image:url('../img/banner/bn_special_sengyo.jpg');
}
#banner_area .poncook a{
	background-image:url('../img/banner/bn_poncook.jpg');
}
#banner_area .cm_gomapon a{
	background-image:url('../img/banner/bn_cm_gomapon.jpg');
}
#banner_area .cm_ahipon a{
	background-image:url('../img/banner/bn_cm_ahipon.jpg');
}
#banner_area .cm_myajipon a{
	background-image:url('../img/banner/bn_cm_myajipon.jpg');
}

#side_banner_area{
	box-shadow:0 0 3px 0 #decfb2;
}
#side_banner_area .ponzu{
	display:block;
	width:260px;
	height:250px;
	background-image:url('../img/banner/bn_ponzu.jpg');
}
#side_banner_area .ponzu img{
	display:none;
}

#cm_area{
	margin-top:30px;
	box-shadow:0 0 3px 0 #decfb2;
}
#cm_area a{
	display:block;
	background:#ffffff;
}
#cm_area .photo{
	display:block;
	position:relative;
}
#cm_area .photo img{
	width:100%;
	height:auto;
}
#cm_area .intro{
	display:block;
	padding:20px;
}
#cm_area .intro .tit,#cm_area .intro .txt{
	display:block;
}
#cm_area .intro .tit.sp_view{
	display:none;
}
#cm_area .intro .tit{
	font-size:12px;
	font-size:1.4rem;
	font-weight:bold;
	text-align:left;
}
#cm_area .intro .txt{
	font-size:12px;
	font-size:1.2rem;
	margin-top: 5px;
}




